#
# Install Package for MVS3000 (V1.23)
#

TITLE MVS3000 Proc. [V1.23] (for full install)
VERSION V1.23
TARGET SWR

# START

# (1) Video 2nd Boot
put ../clf/m119_s_p.clf     /PROC/PGM/6A_MY/7/m119_s_p.clf

# (2) Main 2nd Boot
put ../clf/main_s_p.clf     /PROC/PGM/6A_CA/8/main_s_p.clf
# bye

# (3) Video Application
put ../clf/my119_p.clf      /PROC/PGM/6A_MY/7/my119_p.clf

# (4) Main Application
put ../clf/main_p.clf       /PROC/PGM/6A_CA/8/main_p.clf

# (5) Imapro
put ../clf/imp_ca_f.clf     /PROC/PGM/6A_CA/8/imp_ca_f.clf
put ../clf/imp_ca_c.clf     /PROC/PGM/6A_CA/8/imp_ca_c.clf
# bye

# END
